@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");


/*** CSS FOR ELEMENTS ***/
.pagetraffic-sticky-show #continually-button-container {
    bottom: 400px;
}
.pagetraffic-sticky-show .header.animate {
    display: none;
}
.pagetraffic-sticky-show a.top {
    top: 0px;
}
/*** CSS FOR STICKY 22Y***/
:root {
    --button-color: #ffc000;
    --button-hover-color: #ffc514;
}
body {
    background: #fff;
}
.pagetraffic-sticky-show .footer {
    padding-bottom: 350px;
}
.pagetraffic-22ybar-container {
    display: flex;
    font-family: "Poppins", sans-serif;
    z-index: 1999;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: -300px;

    height: 250px;
    transition: all 0.3s ease-in-out;
    padding-top: 5px;

    overflow: hidden;
    background: rgb(179, 224, 255);
    background: -moz-linear-gradient(180deg, rgb(108 195 255 / 96%) 0%, rgb(26 129 203) 100%);
    background: -webkit-linear-gradient(180deg, rgb(108 195 255 / 96%) 0%, rgb(26 129 203) 100%);
    background: linear-gradient(180deg, rgb(108 195 255 / 96%) 0%, rgb(26 129 203) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b3e0ff",endColorstr="#003256",GradientType=1);
    -moz-box-shadow: 2px 3px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 3px 10px 2px rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
}
.pagetraffic-22ybar-item__copy hr {
    width: 150px;
    border: none;
    background: #003961;
    height: 3px;
    margin: 10px 0 20px;
}

.pagetraffic-sticky-show .pagetraffic-22ybar-container {
    bottom: 0;
    height: 350px;
}

.pagetraffic-sticky-show .weglot-container > aside {
    bottom: 95px;
    left: 20px;
}
.pagetraffic-sticky-show .country-selector:not(.weglot-container .country-selector) {
    bottom: 100px;
    right: 10%;
}

.pagetraffic-22ybar-container__outer {
    display: flex;
    margin: auto;
    padding: 20px 10px;
    width: 95%;
    border-radius: 10px;

    justify-content: center;
    align-items: center;
    z-index: 99999;
    position: relative;
}

.pagetraffic-22ybar-container__inner {
    display: flex;
    flex-direction: row;
    padding: 0px 0px;
    text-align: center;
}
.pagetraffic-22ybar-container__inner div {
    display: flex;
    flex-direction: column;
    margin-top: -5px;
    text-align: left;
}

.pagetraffic-22ybar-item__copy > p {
    font-size: 28px !important;
    line-height: 1.3em !important;
    display: block;

    margin-top: 20px !important;

    text-align: left;
    color: #fff !important;
    font-weight: 700;
    letter-spacing: 0.3px;
    margin-top: 20px;
    padding: 0 1px;
    line-height: 2.3em;
    max-width: 650px;
    margin: 0;text-transform:uppercase;
}
.pagetraffic-22ybar-item__copy span {
    color: #fff;
    max-width: 500px;
    font-size: 17px;
    font-weight: 300;
    font-family: "Poppins";
    line-height: 1.6em;
    font-style: italic;
    padding-right: 40px;
}

.pagetraffic-22ybar-item__copy > div > p {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin-top: 5px;
}
a.pagetraffic-22ybar-item__button {
    background-color: var(--button-color);
    color: #000;

    font-size: 18px;
    padding: 20px 10px !important;
    display: block;
    min-width: 400px;
    text-decoration: none;
    margin: auto;

    text-align: center;
    font-weight: 600;
    cursor: pointer;
    transition: 0.2s ease-in-out;
    font-family: "Poppins";
    -webkit-box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.37);
    -moz-box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.37);
    box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.37);
}

a.pagetraffic-22ybar-item__button:hover {
    background-color: var(--button-hover-color);

    -webkit-box-shadow: 2px 3px 10px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 3px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 3px 10px 2px rgba(0, 0, 0, 0.5);
}

.pagetraffic-22ybar-closeright-container {
    height: 0px;
    width: 0px;
    z-index: 999999999;
    top: -20px;
    right: 0px;
    position: absolute;
}

.pagetraffic-22ybar-closeright {
    content: "";
    background: #fff;
    width: 15px;
    height: 15px;
    cursor: pointer;
    margin-right: -0px;
    top: 0px;
    margin-top:12px;
    float: right;
    -webkit-clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
    clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
}

@media screen and (max-width: 1050px) {
    .pagetraffic-sticky-show .pagetraffic-22ybar-container {
        bottom: 0;
        top: unset;
    }
    .pagetraffic-22ybar-item__copy > p {
        text-align: center;
        font-size: 20px !important;
        margin: auto;
    }
    .pagetraffic-22ybar-item__copy hr {
        margin: 20px auto;
    }
    .pagetraffic-22ybar-container {
        z-index: 1999;
        padding-top: 5px;
        position: fixed;
        height: 255px;
        bottom: -350px;
        top: unset;
    }
    .pagetraffic-22ybar-container__inner {
        display: flex;
        flex-direction: column;
        padding: 0px 0px;
        text-align: center;
        margin: auto;
        margin-top: 5px;
        height: 100%;
    }

    a.pagetraffic-22ybar-item__button {
        padding: 20px 0px !important;

        background-size: contain !important;
        background-position: 5px 0px;
        display: block;
        width: 200px;
        font-size: 15px;
        width: 100%;
        max-width: 100%;
        text-decoration: none;
        margin: auto;
        max-width: 350px;

        min-width: unset;
    }

    .pagetraffic-22ybar-item_column__button {
        margin-left: 0px;
        margin-top: 5px !important;
    }

    .pagetraffic-22ybar-container__outer {
        display: block;
        margin: auto;
        width: 96%;
        padding: 10px;
    }
    .pagetraffic-22ybar-closeright {
        margin-top: -30px;
    }
    .pagetraffic-22ybar-item__copy span {
        display: block;
        max-width: 500px;
        margin: auto;
        padding: 0;
        text-align: center;
        font-size: 14px;
    }
    .pagetraffic-22ybar-item__copy > div > p {
        font-size: 14px !important;
        text-align: center;
    }
    .pagetraffic-22ybar-closeright-container {
        top: 10px;
        right: 10px;
    }
}

